срочно нужен Smart Start

Обсуждение технических вопросов по продуктам Novell

срочно нужен Smart Start

Сообщение Ravil » 17 сен 2003, 10:52

Извините что не в тему
Срочно нужен Smart Start версии 6.30, для сервера Compaq ML350
Ravil
 
Сообщения: 396
Зарегистрирован: 17 июл 2002, 12:05
Откуда: Kazan

Re: срочно нужен Smart Start

Сообщение Аркадий Глазырин » 18 сен 2003, 08:29

Ravil писал(а):Извините что не в тему
Срочно нужен Smart Start версии 6.30, для сервера Compaq ML350


У меня есть 6.27, но во-первых я в Екатеринбурге, во-вторых тебе нужен 6.30, а в третьих - для чего тогда существует саппорт компака?
Аватара пользователя
Аркадий Глазырин
 
Сообщения: 2762
Зарегистрирован: 16 авг 2002, 09:09
Откуда: Екатеринбург

Сообщение Ravil » 18 сен 2003, 10:04

Аркадий на саппорте этого нет.
Мне повезло сегодня знакомые продавцы привезли ML 370, я у них переписал это диск.
Тему можно закрыть.
Ravil
 
Сообщения: 396
Зарегистрирован: 17 июл 2002, 12:05
Откуда: Kazan

Сообщение Аркадий Глазырин » 18 сен 2003, 10:21

Ravil писал(а):Аркадий на саппорте этого нет.
Мне повезло сегодня знакомые продавцы привезли ML 370, я у них переписал это диск.
Тему можно закрыть.


В интернете этого может и не быть. Саппорт это по-русски "поддержка". Она оказывается в т.ч. по телефону и ножками в офис.

Мне только что привезли Сервер Compaq Proliant ML350R03 XE-2.4GHz/400MHz FSB/512Kb/256Mb EURO так в комплекте только версия
6.27.
Аватара пользователя
Аркадий Глазырин
 
Сообщения: 2762
Зарегистрирован: 16 авг 2002, 09:09
Откуда: Екатеринбург


Вернуться в Novell

Кто сейчас на конференции

Сейчас этот форум просматривают: Google [Bot], Yahoo [Bot] и гости: 4

cron